install glassfish pada java 1.7

Ketika install glassfish v2 pada java 1.6 lancar2 saja, tetapi ketika diinstall pada java 1.7, terminal ubuntu ane marah-marah seperti ini :

/home/saifiahmada/glassfish/setup.xml:146: Glassfish requires JDK 1.5 or higher, you have java version “1.7.0_25”

Bismillah

q> Sempat saya capture kemarahan terminal tersebut :
Selection_278

q> Disana tertulis setup.xml:146 , yuk cek baris ke 146 pada file setup.xml
q> Ini penampakannnya ( ini penampakan sesudah saya ubah menjadi 1.7 , sebelumnya 1.6 )
Selection_276

q> Setelah itu coba lagi jalankan perintah install glassfish pada ubuntu

lib/ant/bin/ant -f setup.xml

q> Instalasi berjalan lancar jaya,
q> Setelah selesai, start-domain si glassfish

./asadmin start-domain

q> ini bukti penampakannya:
Selection_277

Alhamdulillah

Note : untuk proses instalasi glassfish secara lengkapnya bisa berkunjung ke tulisan sebelumnya
https://saifiahmada.wordpress.com/2012/07/22/install-glassfish-v2-ubuntu/

Published by

saifiahmada

Begin a big Process with a bit trying

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s